@charset "utf-8";
* {
  margin:0;
  padding:0;
  box-sizing: border-box;
}
body {
  font-family:"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color:#000;
  line-height: 1.5em;
}
ul,ol {
  list-style-type:none;
}
a:hover {
  opacity:1.0;
}
a:focus {
  outline: none;
}
img{
	height:auto;
	border:0;
	vertical-align:top;
  max-width: 100%;
	margin:0;
}
video {
  vertical-align: bottom;
  width:100%;
  height:auto;
  outline: none;
}
.content_wrap {
  max-width: 750px;
  margin:0 auto;
  overflow: hidden;
}
.content_wrap img {
  display: block;
  height: auto;
}
.content_wrap a:hover {
  opacity: 0.8;
}
.rl {
  position: relative;
}
.btn01 {
  position: absolute;
  width: 710px;
  top:13px;
  left:30px;
}
.btn01 a {
  display: block;
}
.slide01 {
  position: absolute;
  left:0;
  top:502px;
  width: 100%;
  padding-left:16px;
}
.slide01 .slick-slide {
  margin-left: 14px;
}
.slide01 .slick-list {
  padding:0 21.5% 0 0!important;
}
.b_acc {
  background: #dee7ec url(../images/b_pic07.jpg) left bottom/100% no-repeat;
  padding:14px 35px 107px;
}
.b_acc dd {
  display: none;
}
.b_acc .accordionlist dt {
  position: relative;
  cursor: pointer;
}
.b_acc .accordionlist dt img {
  border-radius: 5px;
}
.b_acc .accordionlist dt.active img {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.b_acc .accordionlist dt.active:before {
  display: none;
}
.b_acc .accordionlist dd img {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.b_acc .accordionlist dt:before {
  position: absolute;
  content: "";
  top: 0;
  width: 29px;
  background: #000;
  height: 2px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  top: 50%;
  right: 50px;
  transition: .3s all;
}
.b_acc .accordionlist dt:after {
  position: absolute;
  content: "";
  top: 0;
  width: 29px;
  background: #000;
  height: 2px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  top: 50%;
  right: 50px;
  transition: .3s all;
}
.b_acc .accordionlist dt.active:after {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.video01 {
  position: absolute;
  width: 650px;
  top:341px;
  left:50px;
}
.video01 video {
  border-radius: 10px;
}
.video02 {
  position: absolute;
  width: 100%;
  left:0;
  top:0;
}
@media(max-width:749px) {
 img {
   width: 100%;
 }
 .content_wrap a:hover {
   opacity: 1;
 }
 .btn01 {
   width: 94.66vw;
   top:1.73vw;
   left:4vw;
 }
 .slide01 {
  top:66.93vw;
  padding-left:1.8vw;
 }
 .slide01 .slick-slide {
  margin-left: 2.1vw;
 }
 .slide01 .slick-slide {
  width:74.4vw;
 }
 .slide01 .slick-list {
  padding:0 21.5% 0 0!important;
 }
 .b_acc {
   padding:1.86vw 4.66vw 14.26vw;
 }
 .b_acc .accordionlist dt img {
   border-radius: 3px;
 }
 .b_acc .accordionlist dd img {
   border-bottom-left-radius: 3px;
   border-bottom-right-radius: 3px;
 }
 .b_acc .accordionlist dt:before {
   width: 3.86vw;
   height: 1px;
   right: 6.6vw;
   transition: .3s all;
 }
 .b_acc .accordionlist dt:after {
   width: 3.86vw;
   height: 1px;
   right: 6.6vw;
 }
 .video01 {
   width: 86.6vw;
   top:45.5vw;
   left:6.7vw;
 }
 .video01 video {
   border-radius: 2vw;
 }
}
